#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.1
visibility:           public
id:                   postgrest-7.0.1-CUiHY1Lwt4p9WCv3NWlwZy
key:                  postgrest-7.0.1-CUiHY1Lwt4p9WCv3NWlwZy
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  51e9fd29988d785b081a7888d215eedf
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-8.10.4/site-local/postgrest-7.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/postgrest-7.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/postgrest-7.0.1
hs-libraries:         HSpostgrest-7.0.1-CUiHY1Lwt4p9WCv3NWlwZy
depends:
    HTTP-4000.3.16-DdKDiVFHOKQKAYnJuTYNug
    Ranged-sets-0.4.0-9qwOFJPpTv6uL8oFTOmxb
    aeson-1.5.6.0-8KXcI8eaJDb23YvdvZt7uT
    ansi-wl-pprint-0.6.9-6FrddPKj8v3Dq32jUiEg5Z base-4.14.1.0
    base64-bytestring-1.2.0.1-F61lor3jzVZ3hOhxyuaaSX
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-DbGxz2JWIHa9dKN5hzOmMa
    cassava-0.5.2.0-2xFsorXzprp1MNVl6oGwpy
    configurator-pg-0.2.5-Cv6wNwUL3YvGhCOjVt4Llq containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    contravariant-extras-0.3.5.2-FYsJj6cenYlIIafZWGK1Fy
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    either-5.0.1.1-CMN0aTycHZXE9tFa4oGaWD
    gitrev-1.3.1-Het0FatRKM8GuBdILU3orB
    hasql-1.4.5.1-CQMlKsYpauCIA4Bb5RtKCy
    hasql-pool-0.5.2-ATSD8bkCEY0JvHWmNa0UIf
    hasql-transaction-1.0.0.2-EJ3NBdfPxS47h3P0iDD3rQ
    heredoc-0.2.0.0-7c17paDwj1PKOf07g81QlB
    http-types-0.12.3-G9nn79Z4cq6DCL5K0PZajM
    insert-ordered-containers-0.2.4-1BqgEMPRU3h7VLavLAhvr3
    interpolatedstring-perl6-1.0.2-66F30jnmRmvBdDwWpdJwEf
    jose-0.8.4-12dDbKZZSQUD09CimOVAxY lens-5.0.1-CE26d8f9KlGBxeehqIVbTQ
    lens-aeson-1.1.1-3tdAi0AdWV0LdNU0nGXBf3
    network-uri-2.6.4.1-3mv7RWF0Ao3K2iKwg9OxVv
    optparse-applicative-0.16.1.0-B9DBBvhrbFt7Di04tN5A7U
    parsec-3.1.14.0 protolude-0.3.0-DicArE6rlpB8SBlqWdf1vE
    regex-tdfa-1.3.1.0-JGQEzvFVQF39kClVWuccwj
    scientific-0.3.6.2-21jjdCL1aCqC58ACrk6SAS
    swagger2-2.6-K4pUV7GRh1349c9MVtTZKG text-1.2.4.1 time-1.9.3
    unordered-containers-0.2.13.0-Db75j8fMRzh4s5oxHejudG
    vector-0.12.3.0-9sHYkvizLwxkl2zr3W4dm
    wai-3.2.3-Fu68Ez90PjVJIXvlVNAJ9N
    wai-cors-0.2.7-9iyPILiGFzADeD7sRU84IG
    wai-extra-3.1.6-UQ9LqFzW0Z9B5RXbNjHtZ
    wai-middleware-static-0.9.0-29wx1LJoERMBabnEWBlOvW

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

